/*=================================*/
/*=================================*/
/*=================================*/
/*=================================*/
/*=================================*/
/*THIS IS FROM THE app.css by CARLO*/
/*START*/
#filters > li.list-group-item.hidden-sm.hidden-xs.price-range-lg{
  line-height: 20px;display: block !important;
}
#filters > li.list-group-item.hidden-sm.hidden-xs.filter-title > h4 > i{
  display:none;cursor:default !important;
}
.sameday {
  font-weight: bold;
  color: #010E85;
}
.countimage{
  width: 269px !important;
}
.content-description .iframethis /*this a clock underneth the products-category-desccription*/
{
	display: none;
}
.iframethis {
	/*display: none;*/
  margin-left: 0px;
  height: 66px;
  width: 254px;
  margin-top: -10px;
}
.freepostbox{
  margin-left: 8px !important;
  margin-top: 4px !important;
  margin-bottom: -2px !important;
  font-weight: bold;
  font-size: 16px;
}
@media only screen
and (min-device-width : 320px)
and (max-device-width : 960px)
and (orientation : portrait) {
	.freepostbox{margin-left: 94px !important;
	margin-top: -1px !important;
	margin-bottom: -10px !important;
	}
}
.dis{
	width: 279px;
	height: 149px;
	margin-top: -165px;
	float: right;
	margin-right: 0px;
}
.upgradex{
	float: right;
	margin-right: 580px;
	margin-top: -169px;
}
.upgradex img{
	width: 160px;
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 960px)
and (orientation : portrait) {
	.dis{
		left: 31vw !important;
		top: 28px !important;
		opacity: 1 !important;
		color: black !important;
		font-size: 11px;
		width: 64vw !important;
	}
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 960px)
and (orientation : portrait){
    #navbar-top > ul{font-size: 11px !important;
  }
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 960px)
and (orientation : landscape) {
  .dis {
    left: 47vw !important;
    top: 25px !important;
    opacity: 1 !important;
    color: orange !important;
    font-size: 12px;
  }
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
  .dis{top: 26px !important;
  }
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
  #navbar-top > ul{    margin-top: -58px;
    margin-left: 72px;
  }
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
  #navbar-top > div{margin-top: 25px !important;
  margin-bottom: 1px  !important;
  }
}
#main-content > div > div.col-xs-12.col-sm-9 > div:nth-child(5) > ul{visibility:hidden !important;}
/*!At Category page */
/*! tiny */
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(1) > ul > li:nth-child(1)
{background: url(https://i.imgur.com/Us9Ix2Y.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(1) > ul > li:nth-child(2)
{background: url(https://i.imgur.com/Mu6zgjr.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(1) > ul > li:nth-child(3)
{background: url(https://i.imgur.com/Pyug1G3.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(1) > ul > li:nth-child(4)
{background: url(https://i.imgur.com/he9RRmu.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(1) > ul > li:nth-child(5)
{background: url(https://i.imgur.com/ZhdPkPv.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(1) > ul > li:nth-child(6)
{background: url(https://i.imgur.com/Gu0QCa8.jpg) no-repeat left center;
padding-left: 35px;}
/*! small menu */
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(2) > ul > li:nth-child(1)
{background: url(https://i.imgur.com/uxdSQX6.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(2) > ul > li:nth-child(2)
{background: url(https://i.imgur.com/qg3jhnh.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(2) > ul > li:nth-child(3)
{background: url(https://i.imgur.com/j3HO1pg.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(2) > ul > li:nth-child(4)
{background: url(https://i.imgur.com/BH1CyKD.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(2) > ul > li:nth-child(5)
{background: url(https://i.imgur.com/li0bAT1.jpg) no-repeat left center;
padding-left: 35px;}
/*! medium */
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(3) > ul > li:nth-child(1)
{background: url(https://i.imgur.com/syz2lkV.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(3) > ul > li:nth-child(2)
{background: url(https://i.imgur.com/japPTt8.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(3) > ul > li:nth-child(3)
{background: url(https://i.imgur.com/cIY6YE7.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(3) > ul > li:nth-child(4)
{background: url(https://i.imgur.com/4a5vwts.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(3) > ul > li:nth-child(5)
{background: url(https://i.imgur.com/39ahOGf.jpg) no-repeat left center;
padding-left: 35px;}
/*!large */
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(4) > ul > li:nth-child(1)
{background: url(https://i.imgur.com/mDOiRcz.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(4) > ul > li:nth-child(2)
{background: url(https://i.imgur.com/ePmZg6c.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(4) > ul > li:nth-child(3)
{background: url(https://i.imgur.com/8CoXOqa.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(4) > ul > li:nth-child(4)
{background: url(https://i.imgur.com/hXd4NqU.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(4) > ul > li:nth-child(5)
{background: url(https://i.imgur.com/2WyRXoK.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(4) > ul > li:nth-child(6)
{background: url(https://i.imgur.com/dFeHFRw.jpg) no-repeat left center;
padding-left: 35px;}
/*!extra- large */
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(5) > ul > li:nth-child(1)
{background: url(https://i.imgur.com/9GO3uh8.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(5) > ul > li:nth-child(2)
{background: url(https://i.imgur.com/pT4KNHW.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(5) > ul > li:nth-child(3)
{background: url(https://i.imgur.com/lmwVNyG.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(5) > ul > li:nth-child(4)
{background: url(https://i.imgur.com/0E4P7bn.jpg) no-repeat left center;
padding-left: 35px;}
body > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(5) > ul > li:nth-child(5)
{background: url(https://i.imgur.com/rBp3an8.jpg) no-repeat left center;
padding-left: 35px;}
#main-content > div > div.col-xs-12.col-sm-9 > div.content-description.maximum > h2.smaller{margin-top:2px!important;}
h3,.h3 {
  font-size: 14px
  text-transform: capitalize;
  font-weight: bold !important;
}
#pricesearch > input.btn.btn-default.btn-xs{width:175px;}
/*THIS IS FROM THE app.css by CARLO*/
/*END*/
/*=================================*/
/*=================================*/
/*=================================*/
/*=================================*/
/*=================================*/
/*Default from theme*/
body {
	font-family: Open Sans, sans-serif /*{body-font-family}*/;
	font-size: 17px /*{body-font-size}*/;
	color: #333333 /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a {
	color: #00adbb /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #00666e /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: Open Sans, sans-serif /*{headers-font-family}*/;
	color: #333333 /*{headers-colour}*/;
}
.slick-caption h2,
.slick-caption h4 {
	color: rgba(255, 255, 255, 1) /*{Carousel|carousel-text-colour}*/;
	-webkit-text-shadow: 2px 2px 8px #555;
	-moz-text-shadow:    2px 2px 8px #555;
	text-shadow:         2px 2px 8px #555;
}
.slick-caption {
	position: absolute;
	top: 40% /*{Carousel|carousel-caption-position-top}*/;
	right: 5% /*{Carousel|carousel-caption-position-right}*/;
	width: 100% /*{Carousel|carousel-caption-position-width}*/;
	text-align: right /*{Carousel|carousel-caption-text-alignment}*/;
}
@media (max-width: 768px) {
	.slick-caption {
		width: 70%;
	}
	.slick-caption h2 {
		font-size: 22px;
	}
	.slick-caption h4 {
		font-size: 12px;
	}
	.slick-caption .btn {
		padding: 5px;
		font-size: 15px;
	}
}
h1,
.h1 {
	font-size: 30px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 22px /*{header-2-font-size}*/;
	    margin-top: 15px;
}
h3,
.h3 {
	font-size: 19px /*{header-3-font-size}*/;
	text-transform:capitalize;font-weight:normal;
}
h4,
.h4 {
	font-size: 17px /*{header-4-font-size}*/;
	    margin-bottom: 0px! important;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}
.btn-primary {
	color: #ffffff /*{btn-primary-text-colour}*/;
	background-color: #00adbb /*{btn-primary-bg-colour}*/;
	border-color: #00adbb /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: #00666e /*{btn-primary-bg-colour-hover}*/;
	border-color: #00666e /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #00adbb /*{btn-primary-bg-colour}*/;
	border-color: #00adbb /*{btn-primary-bg-colour}*/;
}
.btn-warning {
	color: #ffffff /*{Buttons|secondary-button-text-colour}*/;
	background-color: #f7931d /*{Buttons|secondary-button-background-colour}*/;
	border-color: #f7931d /*{Buttons|secondary-button-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{Buttons|secondary-button-text-colour-hover-state}*/;
	background-color: #d97908 /*{Buttons|secondary-button-background-colour-hover-state}*/;
	border-color: #d97908 /*{Buttons|secondary-button-border-colour-hover-state}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #f7931d /*{Buttons|secondary-button-background-colour}*/;
	border-color: #f7931d /*{Buttons|secondary-button-border-colour}*/;
}
.save, {
	color: #ed283b /*{Global|sale-colour}*/;
}
.productsave,
.productsavetext {
	color: #ed283b /*{Global|sale-colour}*/;
}
.label-sale:before,
.label-sale:after {
	border-top-width: 19px /*{Global|sale-flag-size}*/;
	border-top-color: #ed283b /*{Global|sale-colour}*/;
}
.review-stars .fa-star-o,
.review-stars .fa-star,
.nReviewsBlock .fa {
	color: #fbaf3f /*{Global|review-star-colour}*/;
}
.navbar-default {
	background-color: #00adbb /*{Category Menu|navbar-background-colour}*/;
	border-color: #00adbb /*{Category Menu|navbar-background-colour}*/;
}
@media (max-width: 768px) {
	.header-search-mobile {
		border-bottom: 10px solid;
		border-color: #00adbb /*{Category Menu|navbar-background-colour}*/;
	}
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
	font-size: 18px /*{Category Menu|main-menu-font-size}*/;
}
.navigation-list li a {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #ffffff /*{Category Menu|navbar-link-hover-colour}*/;
	background-color: #00666e /*{Category Menu|navbar-background-hover-colour}*/;
	opacity: 1;
}
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
	background-color: #00666e /*{Category Menu|navbar-background-hover-colour}*/;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
	background-color: #00666e /*{Category Menu|navbar-background-hover-colour}*/;
	opacity: 1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a:focus {
	background-color: #00666e /*{Category Menu|navbar-background-hover-colour}*/;
	opacity: 1;
}
.category-menu ul {
	background-color: #00666e /*{Category Menu|navbar-background-hover-colour}*/;
}
.category-menu ul > li > a {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.category-menu ul > li a:hover {
		background-color: #015960 /*{Category Menu|navbar-link-hover-background-colour}*/;
}
.category-menu ul > li > a:active,
.category-menu ul > li > a:hover,
.category-menu ul > li > a:focus {
	background-color: #00666e /*{Category Menu|navbar-background-hover-colour}*/;
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #ffffff /*{Category Menu|navbar-link-colour}*/;
	border-bottom-color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.nav .caret {
	border-top-color: #ffffff /*{Category Menu|navbar-link-colour}*/;
	border-bottom-color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.nav .open > a .caret,
.nav .open > a:hover .caret,
.nav .open > a:focus .caret {
	border-top-color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: #00adbb /*{Category Menu|navbar-background-colour}*/;
	color: #ffffff /*{Category Menu|navbar-link-colour}*/;
}
.logo {
	max-width:100%;
}
/*Footer*/
.wrapper-footer {
	background-color: #222222 /*{Footer|footer-background-colour}*/;
	color: #ffffff /*{Footer|footer-text-colour}*/;
}
.wrapper-footer .list-none a {
		color: #ffffff /*{Footer|footer-text-colour}*/;
}
.wrapper-footer .fa {
	color: #f7931d /*{Footer|footer-icon-colour}*/;
}
.wrapper-footer h4 {
	color: #ffffff /*{Footer|footer-text-colour}*/;
}
.wrapper-footer a {
	color: #00adbb /*{Footer|footer-link-colour}*/;
}
.wrapper-footer a:hover,
.wrapper-footer a:active,
.wrapper-footer a:focus {
	color: #00666e /*{Footer|footer-link-hover-colour}*/;
}
/*Header*/
.navbar-inverse {
	background-color: #222222 /*{Header|sticky-header-background-colour}*/;
	border-color: #222222 /*{Header|sticky-header-border-colour}*/;
}
.header-search-input {
	background-color: #f5f5f5 /*{Header|search-box-input-colour}*/;
}
.navbar-inverse .navbar-nav > li > a {
	color: #9d9d9d /*{Header|sticky-header-link-colour}*/;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
	color: #ffffff /*{Header|sticky-header-link-hover-colour}*/;
}
.navbar-inverse .header-menu .caret {
	border-top-color: #9d9d9d /*{Header|sticky-header-link-colour}*/;
	border-bottom-color: #9d9d9d /*{Header|sticky-header-link-colour}*/;
}
.navbar-inverse .header-menu a:hover > .caret,
.navbar-inverse .header-menu a:focus > .caret {
	border-top-color: #ffffff /*{Header|sticky-header-link-hover-colour}*/;
	border-bottom-color: #ffffff /*{Header|sticky-header-link-hover-colour}*/;
}
#products-dropdown > li > a {
	color: #9d9d9d /*{Header|sticky-header-link-colour}*/;
}
#products-dropdown > li > a:hover,
#products-dropdown > li > a:active,
#products-dropdown > li > a:focus {
	color: #ffffff /*{Header|sticky-header-link-hover-colour}*/;
	text-decoration: none;
}
#header-cart {
	background-color: #f7931d /*{Header|cart-background-colour}*/;
}
.header-cart:before,
.header-cart:after {
	border-top-width: 22px /*{Header|cart-flag-size}*/;
	border-top-color: #f7931d /*{Header|cart-background-colour}*/;
}
#cartcontentsheader {
	background-color: #f7931d /*{Header|cart-background-colour}*/;
	border-color: #f7931d /*{Header|cart-background-colour}*/;
	color: #ffffff /*{Header|cart-text-colour}*/;
}
.cart-wrapper .header-cart .cart-btn {
	background-color: #f7931d /*{Header|cart-background-colour}*/;
	border-color: #f7931d /*{Header|cart-background-colour}*/;
	color: #ffffff /*{Header|cart-text-colour}*/;
}
.wrapper-header-bg {
	background-color: #ffffff /*{Header|background-colour}*/;
}
/*Sidebar*/
.filter-title > h4 > .fa {
	color: #f7931d /*{Global|sidebar-filter-arrow-colour}*/;
}
/*Home page*/
.home-blog-caption {
	background-color: rgba(34, 34, 34, 0.58);
	color: #ffffff /*{Home Page|blog-thumbnail-text-colour}*/;
}
.home-blog-caption:hover {
	background-color: #00adbb /*{Home Page|blog-thumbnail-hover-background-colour}*/;
	color: #ffffff /*{Home Page|blog-thumbnail-hover-text-colour}*/;
	text-decoration: none;
}
/*Eul => home page => featured products*/
.homepage > div:nth-child(2){
}
.homepage .wrapper-thumbnail { /*products on homepage*/
	margin-bottom: 50px;
}
@media (max-width: 685px){
	.homepage .productThumbParent { /*products on homepage*/
		margin-bottom: 0px;
	}
}
@media (max-width: 590px){
	.homepage .wrapper-thumbnail { /*products on homepage*/
		margin-left: 2%;
		margin-right: 2%;
		padding-left: 0;
		padding-right: 0;
		width: 45%;
	}
}
@media (max-width: 400px){
	.homepage .wrapper-thumbnail { /*products on homepage*/
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
	}
}
/* Eul => Blog part*/
.content-description > p.withList,
.content-description > h3.withList {
	margin-bottom: 5px;
}
.home-blog-caption { /*home icon for blogs*/
	left: 25px;
}
/* Eul => usual edits */
html,body {
	overflow-x: hidden;
}
.thumbnail .caption h3 {
height: 4em;
}
a.redirectToContactPage {
	font-size: 16px;
	text-decoration: underline;
	color: blue;
}
a.redirectToContactPage:hover {
	color: #0000DC;
}
#n_category .content-description.maximum,
#n_category .content-description.minimal {
	border: 1px solid #DBDBDB;
	padding: 0 12px 25px;
	border-bottom: solid 1px rgba(0,0,0,0.05);
}
.content-description > h1 {
		box-sizing: border-box;
		font-size: 30px;
		line-height: 1.2;
		color: #333;
}
.content-description > h2 {
		width: 100%;
		box-sizing: border-box;
		font-weight: bold;
		line-height: 1.1;
		color: #333;
		margin: 10px 0px 15px;
		font-size: 22px;
		padding: 0px;
		float: left;
		font-family: "Open Sans", sans-serif;
}
.content-description > h2 > a {
		box-sizing: border-box;
		background-color: transparent;
		color: #333;
		text-decoration-line: none;
		transition: 300ms; outline: none;
}
.content-description > h3 {
		box-sizing: border-box;
		line-height: 1.1;
		color: #333;
		margin: 0px 0px 20px;
		font-size: 19px;
		padding: 0px;
}
.content-description > p {
		box-sizing: border-box;
		margin: 0px 0px 20px;
		color: #333;
		font-family: "Open Sans", sans-serif;
		font-size: 17px;
		line-height: 20px;
		padding: 0px;
}
.content-description > p > strong,
.content-description > p > span {
		box-sizing: border-box;
		color: rgb(51, 51, 51);
}
.divOnHomeCategoryPage {
		box-sizing: border-box;
		margin: auto; max-width: 1000px;
		color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 16px;
}
.content-description > ol {
		box-sizing: border-box;
		margin: 0px; font-size: 13px;
		padding-right: 0px;
		padding-left: 0px;
		line-height: 18px;
		/*list-style: none;*/
}
h2.h1 {
	font-size: 30px !important;
}
/*at the top of calculate shipping*/
.extra-options > img.img-responsive{
	margin-bottom: 25px;
}
.extra-options iframe {
	width: 100%;
	margin-left: 0px !important;
}
/*calculate shipping hidden shipbox*/
#shipbox {
	display: none;
}
.filter > a { /*filter small edit*/
	padding-left: 25px;
	/*background: #FBFBFB;*/
}
/*inline fix on category page*/
.divOnHomeCategoryPage > ol > li {
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	list-style: none;
}
.divOnHomeCategoryPage > ol > li > h2 {
	box-sizing: border-box;
	font-weight: bold;
	line-height: 1.1;
	color: rgb(35, 56, 114);
	margin: 0px 0px 11px;
	font-size: 22px;
	padding: 0px;
	width: 764px;
	float: left;
	font-family: sans-serif;
}
.desc {
	box-sizing: border-box;
	color: rgb(0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.desc p {
	box-sizing: border-box;
	margin: 0px 0px 20px;
	font-size: 17px;
	line-height: 27px;
	padding: 0px;
}
.desc span {
	box-sizing: border-box;
	color: rgb(102, 102, 102);
	font-family: open sans, sans-serif;
	font-size: 16px;
}
.desc > p > a {
	box-sizing: border-box;
	background-color: transparent;
	color: rgb(51, 122, 183);
	text-decoration-line: none;
	transition: 300ms;
	outline: none;
}
.content-description > div {
	box-sizing: border-box;
	color: rgb(0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.content-description > div {
	margin: 22px 0px;
}
.content-description > ol {
	box-sizing: border-box;
	margin: 0px;
	font-size: 13px;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 18px;
	list-style: none;
}
.content-description > li {
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	list-style: none;
}
.content-description > li > h2 {
	box-sizing: border-box;
	font-weight: bold;
	line-height: 1.1;
	color: rgb(35, 56, 114);
	margin: 0px 0px 11px;
	font-size: 22px;
	padding: 0px;
	width: 764px;
	float: left;
	font-family: san-serif;
}
.content-description > p {
	box-sizing: border-box;
	margin: 0px 0px 15px;
	font-size: 17px;
	line-height: 20px;
	padding: 0px;
}
.content-description > p > span {
	box-sizing: border-box;
	color: rgb(102, 102, 102);
	font-family: 'open sans', sans-serif;
	font-size: 16px;
}
.content-description > p > span > strong {
	box-sizing: border-box;
}
.content-description > p > span > strong a {
	box-sizing: border-box;
	background-color: transparent;
	color: rgb(51, 122, 183);
	text-decoration-line: none;
	transition: 300ms;
	outline: none;
}
.content-description > p > span > span {
	box-sizing: border-box; text-decoration-line: underline;
}
.category-menu > .dropdown > .dropdown-menu > .dropdown > a{ /* assigning a default cursor instead of link-cursor */
	opacity: 1; /* setting no effects(fading color) on hover */
}
.navbar-nav > li > a { /*Menu on top-header*/
	padding-top: 0px;
}
.navbar .container div:first-child > h3 {
	margin-top: -5px;
}
.dropdown-toggle.cart-btn { /* This is for the cart ribbon simple tweak*/
	padding-top: 15px;
}
#filters.list-group {
	/* as ordered by Boss to make the price filter be the priority (number 1)*/
	display: flex;
	flex-direction: column;
}
#filters .price-range-lg {
	/* as ordered by Boss to make the price filter be the priority (number 1)*/
	order: -1;
	cursor: default !important;
	border-bottom: solid 1px #eee;
	padding-bottom: 12px;
}
#filters > li.list-group-item.hidden-sm.hidden-xs.price-range-lg {
	display: flex !important;
	flex-direction: column-reverse;
}
#filters > a {
	padding-left: 15px;
	border-top: solid 1px #D5D5D5;
	padding-top: 15px;
	font-size: 18px;
	color: #FF8C00;
	margin-bottom: -5px;
	z-index: 1;
}
#filters > a:hover,
#filters > .filter-title:hover {
	background: #F4F4F4;
}
#price-range-text {
	/* Centering price range text */
	margin: 5px 0px;
}
#price-range > span {
	cursor: move;
	cursor: ew-resize;
}
[data-filtercode="price-lg"] {
	order: -2;
	border: none;
	padding-bottom: 0;
	cursor: default !important;
}
/*Eul => Price Tag*/
.price [itemprop="price"] {
	font-size: 35px;
	font-weight: bolder;
}
.list-thumb-price {
		margin-top: -12px;
}
[itemprop="offers"] > span:last-child {
		text-decoration: line-through;
		font-weight: normal; /*this will secure none emphasize*/
}
.list-price-wrapper .label-default {
	text-decoration: line-through;
	font-weight: normal;
}
/*Eul => fixing on mobile-view */
@media (min-width: 768px) and (max-width: 991px){
	.list-thumbnail .price[itemprop="offers"] {
		border-left: solid 1px #aaa;
		/*float: right;*/
		padding-left: 5px;
	}
	.list-thumbnail .panel-body .row div.col-xs-6 {
		padding-left: 2px;
		padding-right: 25px;
	}
	.list-thumbnail .panel-body .row .productThumbParent { /* => is a javascript created class.productThumbParent*/
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	.prdctNm-Prnt-PrdctsPg {
		width: 45%;
		padding-right: 4px !important;
	}
	.priceTgGrpParnt {
		padding-left: 5px;
		width: 29%;
		padding-right: 5px;
	}
}
.priceTgGrpParnt {
	float: right;
}
/*Eul => brands hidden for now*/
.featured-brands {
	display: none;
}
/*Eul => width listener (generated by js on custome.js)*/
.wthLstnr{height: 1px;width: 100%;}
.wthLstnr > div{height: 1px;width: 1250px;}
@media (max-width: 1199px){.wthLstnr > div{height: 1px;width: 1180px;}}
@media (max-width: 991px){.wthLstnr > div{height: 1px;width: 972px;}}
@media (max-width: 768px){.wthLstnr > div{height: 1px;width: 750px;}}
@media (max-width: 590px){.wthLstnr > div{height: 1px;width: 569px;}}
@media (max-width: 410px){.wthLstnr > div{height: 1px;width: 390px;}}
/*Eul => Menu*/
#products-dropdown {
	padding-left: 40px;
	margin-top: -10px;
	padding-bottom: 5px;
}
.row ul.category-menu li {
	margin-bottom: 0px;
}
.nav > li {
	font-size: 17px;
	margin-bottom: 5px;
}
.navbar-nav > li > a {
	line-height: 25px;
}
#products-dropdown > li > a {
	line-height: 29px;
}
a span.caret.one80deg {
	transform: rotate(180deg);
	margin-bottom: 2px;
}
@media (min-width: 768px) {
	.header-menu {
		margin-top: 10px;
		margin-right: 85px;
	}
}
@media (max-width: 767px){
	.nav > li {
		border-bottom: solid 1px #555;
	}
}
@media (max-width: 991px){
	.menuOfUserWithCaret {
		display: none;
	}
}
/*Header part*/
/*Eul => menu header part "images/icons/logos/functions" */
.dis .countimage {
	margin-bottom: 0px;
	display: block;
	margin: 0 auto;
}
.sameday {
	font-size: 11px;
	text-align: center;
	width: 100%;
	margin: 0;
	margin-top: -15px;
}
.dogRescue {
	width: 262px;
	height: auto;
	float: right;
	margin-top: -165px;
	margin-right: 295px;
}
.dogRescue img {
	width: 100%;
}
.upgradex img {
	width: 200px;
}
.menuInfoSet { /*in relation to js generated element*/
	display: none;
	margin-top: -120px;
	line-height: 19px;
	float: right;
	margin-right: 220px;
	width: 150px;
}
.menuInfoSet img {
	width: 100%;
}
.menuInfoSet .daysUpgradeGuarantee{
	border-bottom: solid 1px #eee;
}
.menuInfoSet .daysUpgradeGuarantee .numberOfDays{
	color: #FFA500;
	font-size: 25px;
}
.menuInfoSet .daysUpgradeGuarantee .day{
	color: #FFA500;
	font-size: 20px
}
.menuInfoSet .animalRescueDonation {
	margin-top: 10px;
	line-height: 19px;
}
.menuInfoSet .animalRescueDonation > p:first-child .amount{
	font-size: 25px;
	color: orange;
}
.menuInfoSet .animalRescueDonation > p:last-child{
	font-size: 11px;
}
.icnFrImgInf {
	display: none;
}
.headerInfoModal { /*this is for the actual modal on the header info*/
}
.clonedHeader{ /* modal for header info*/
	display: block;
	opacity: 0.0;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	background: rgba(0,0,0,0.59);
	z-index: 99999;
}
.clonedHeader.hidden {
	display: none;
}
.clonedHeader > .wrapper-header {
	width: 80%;
	height: 80%;
	height: 90vh;
	background: rgba(255,255,255,1);
	margin-top: 5vh;
	overflow-y: auto;
	overflow-x: hidden;
	border-radius: 10px;
}
.clonedHeader > .wrapper-header > div > img {
	display: block;
	margin: 0 auto;
}
.clonedHeader > .wrapper-header > .dogRescue > img {
	width: 210px;
}
@media (max-width: 350px){
	.clonedHeader > .wrapper-header > .dogRescue > img {
		width: 100%;
	}
}
.clonedHeader > .wrapper-header > .upgradex {
	display: block !important;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
.clonedHeader > .wrapper-header > .dogRescue {
	width: 100%;
	display: block !important;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}
.clonedHeader > .wrapper-header > .dis {
	display: block !important;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 40px;
}
.clonedHeader .mdlClsr {
	position: fixed;
	top: 0px;
	right: 0px;
	color: #555;
	font-size: 32px;
	background: #F59494;
	padding: 2px 5px 8px 6px;
	border-bottom-left-radius: 5px;
	cursor: pointer;
}
.clonedHeader .mdlClsr:hover {
	color: #000;
	background: #FF5555;
}
.prfctPwsHdrInfoDv {
	display: none;
	position: absolute;
	top: 80px;
	right: 10px;
	width: 115px;
	text-align: center;
}
@media (max-width: 599px) {
	.prfctPwsHdrInfoDv {
		top: 80px;
		width: 90px;
	}
}
.prfctPwsHdrInfoDv img {
	width: 100%;
	height: auto;
	cursor: pointer;
}
.prfctPwsHdrInfoDv > p {
	font-size: 15px;
}
.wrapper-logo {
	margin-top: 55px;
}
.wrapper-logo img {
	width: 350px;
	height: auto !important;
	margin-top: 0px;
}
/*in relation to js generated element end*/
@media (max-width: 1199px) {
	.dis {
		margin-right: 0px;
		margin-top: -155px;
	}
	.dis .countimage {
		width: 225px !important;
	}
	.dis .iframethis {
		margin-left: 0px !important;
	}
	.dogRescue {
		margin-right: 225px;
		margin-top: -149px;
	}
	.dogRescue img.rescue {
		width: 205px;
	}
	.upgradex {
		margin-right: 522px;
		margin-top: -150px;
	}
	.upgradex > img {
		width: 150px;
	}
	.wrapper-logo {
		margin-top: 55px;
	}
	.wrapper-logo {
		margin-top: 55px;
	}
	.wrapper-logo img {
		width: 265px;
		margin-top: 15px;
	}
	.sameday {
		width: 200px;
		line-height: 15px;
		margin: 0;
		margin-top: -10px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width: 991px){
	.dis {
		margin-top: -175px;
		margin-right: 0px;
		width: 229px;
	}
	.dis .countimage {
		width: 215px !important;
		margin-top: 15px;
	}
	.dis .iframethis {
		margin-left: -5px !important;
	}
	.upgradex > img {
		width: 140px;
	}
	.upgradex,.dogRescue {
		display: none;
	}
	.menuInfoSet {
		display: block;
	}
	.menuInfoSet {
		margin-top: -150px;
		margin-right: 229px;
		width: 225px;
	}
}
@media (max-width: 768px){
	.upgradex,.dogRescue {
		display: none;
	}
	.menuInfoSet {
		margin-top: -120px;
		margin-right: 215px;
		width: 210px;
	}
	.dis {
		margin-top: -140px;
		margin-bottom: 22px;
		margin-right: 55px;
	}
	.dogRescue {
		margin-right: 140px;
		margin-top: -116px;
	}
}
@media (max-width: 695px){
	.dis {
		margin-right: 52px;
	}
}
#n_checkout .menuInfoSet {
	display: none;
}
@media (max-width: 991px){
	#n_checkout.foodfee .menuInfoSet {
		display: block;
	}
}
@media (max-width: 729px){
	.wrapper-header .dis {
		display: none;
	}
	.menuInfoSet {
		display: none !important;
	}
	.prfctPwsHdrInfoDv {
		display: block;
	}
}
@media (max-width: 599px){
		.wrapper-logo img {
			width: 195px;
			margin-top: 20px;
			margin-bottom: 25px;
			margin-left: 5px;
		}
}
/*Eul => Specific pages*/
/*Eul => @ https://perfect-paws.neto.com.au/_myacct/edit_address*/
@media (min-width: 1199px) {
	.dltAdrsOn-edtAdrs { /*class created on custom.js on theme section*/
		width: 17.9%;
	}
}
@media (min-width: 992px) {
	.col-md-2 {
		width: 21.5%;
	}
}
/*Remove Stock filter*/
#filters [data-filtercode="stock"] {
		display: none;
}
#filters [data-filtercode="price"] {
		display: none;
}
/*filter by price adjusted*/
#pricesearch {
	order: -1;
	margin-top: 12px;
}
#pricesearch a[rel="nofollow"] {
	opacity: 0;
	margin-left: -5px;
}
#pricesearch input[value="Filter By Price"] {
	opacity: 0;
}
/*To work with category-page description on "Show more" => jQuery*/
.content-description {
	overflow-y: hidden;
}
.readMoreCatProdDscrpton {
	text-align: center;
	font-size: 19px;
	/*cursor: pointer;*/
	color: blue;
	text-decoration: underline;
	margin-top: 12px;
	margin-bottom: 52px;
	background: #F9F9F9;
	border-left: solid 1px #DBDBDB;
	border-right: solid 1px #DBDBDB;
	border-bottom: solid 1px #DBDBDB;
	box-shadow: 1px 5px 15px -4px rgba(0,0,0,0.12);
	margin: 0 auto;
	margin-bottom: 55px;
	padding: 12px 0 15px;
}
.readMoreCatProdDscrpton img {
	cursor: pointer;
}
/* Eul => Slider*/
.slick-track > div > a {
	cursor: default;
}
.home-slider.slick-slider {
	margin-bottom: 25px;
	border-bottom: solid 1px rgba(1,1,1,0.1);
}
.home-slider.slick-slider .slick-prev:before,
.home-slider.slick-slider .slick-next:before {
	font-size: 50px;
}
.home-slider.slick-slider .slick-prev,
.home-slider.slick-slider .slick-next {
	width: 50px;
	height: 45px;
}
.slick-caption {
  right: 6.9%;
}
.slick-track .slick-slide:nth-child(3) > .slick-caption {
  right: 0%;
  text-align: left;
  left: 6.9%;
}
@media (max-width: 1199px){
  .slick-slide > .slick-caption {
    margin-top: 52px;
  }
}
@media (max-width: 991px){
  .slick-slide > .slick-caption > a {
    padding: 5px;
    font-size: 15px;
  }
}
@media (max-width: 649px) {
  .slick-slide > .slick-caption {
    margin-top: 29px;
  }
}
@media (max-width: 550px){
  .slick-slide > .slick-caption > h2 {
    font-size: 19px;
  }
  .slick-slide > .slick-caption > a {
    font-size: 12px;
    padding: 4px;
  }
}
@media (max-width: 490px){
  .home-slider.slick-slider .slick-prev:before, .home-slider.slick-slider .slick-next:before {
    font-size: 35px;
  }
  .slick-slide > .slick-caption {
    margin-top: 19px;
  }
  .slick-slide > .slick-caption > h2 {
    font-size: 18px;
    margin-bottom: 2px;
  }
  .slick-slide > .slick-caption > a {
    padding: 1px 5px;
  }
}
@media (max-width: 399px){
  .home-slider .slick-next {
    right: 0px !important;
  }
  .home-slider .slick-prev {
    left: 0px !important;
  }
  .home-slider.slick-slider .slick-prev, .home-slider.slick-slider .slick-next {
    width: 29px;
    height: 29px;
  }
  .home-slider.slick-slider .slick-prev:before, .home-slider.slick-slider .slick-next:before {
    font-size: 24px;
  }
  .slick-slide > .slick-caption {
    margin-top: 0px;
  }
  .slick-slide > .slick-caption > h2 {
    font-size: 15px;
    margin-bottom: 0;
  }
  .slick-slide > .slick-caption > a {
    font-size: 10px;
  }
}
/* Eul => side bar - recomended products*/
#left-sidebar .price [itemprop="price"] {
		font-size: 25px;
}
.price[itemprop="offers"] span.text-muted {
	text-decoration: line-through;
}
/* Eul => product Short description*/
.product-short-description {
		font-size:12px;
}
.SDtnU {
		font-size: 18px;
		color: #000;
}
.SDtnB {
		font-size: 14px;
}
/* Eul => "no review yet" test hiden*/
.nReviewsBlock .no-rating {
		display: none;
}
/* Eul => caption on price*/
.homepage .caption .price { /*this is for homepage*/
	margin-bottom: 20px;
}
.thumb .caption .price {
	margin-bottom: 50px;
}
/* Eul => Changing location of percent-off and RRP*/
.savings-container {
		opacity: 0;
}
.savings-container > .label:first-child {
		background: #fff;
		color: #f7931d;
}
.savings-container > .label:last-child {
		background: #fff;
		color: #4F4F4F;
		text-decoration: line-through;
}
/* Eul => to adjust a litle bit the price on thumb view*/
.thumb .nReviewsBlock {
	margin-bottom: 32px;
}
/* Eul => products thumb-view*/
#main-content .thumb {
	margin-bottom: 120px;
}
/* Eul => custmize "view product" on products thumb*/
.custm-vw-prdct {
	margin-bottom: 25px;
}
.thumb .custm-vw-prdct a {
	width: 125px;
	margin-left: auto;
	margin-right: auto;
}
.custm-vw-prdct a {
	background: #C8E5F1;
	padding-top: 2px;
	border-bottom: solid 1px #aaa;
	margin-bottom: 12px;
	display: inherit;
	color: #555555;
}
.custm-vw-prdct a:hover {
	background: #DBEDF5;
	color: #000;
}
/* Eul => custmize "view product" on products thumb_list*/
.thumb_list .custm-vw-prdct a {
	float: right;
	width: 125px;
	margin-right: 15px;
	margin-top: 20px;
	text-align: center;
	margin-bottom: 25px;
}
.homepage .custm-vw-prdct a {
	width: 105px;
	margin-left: auto;
	margin-right: auto;
}
@media (max-width: 767px){
	.thumb_list .custm-vw-prdct a {
		margin-left: 15%;
	}
	.priceTgGrpParnt {
		margin-left: 50%; /*This will prevent some bad presentation if the short description is longer*/
	}
}
@media (min-width: 768px){
	.thumb_list .custm-vw-prdct a {
		margin-top: 2px;
	}
}
/*Eul => image dog on product description*/
.productdetails > p:first-child,
.productdetails > div:first-child{
	height: 120px;
}
.productdetails > p:first-child > img,
.productdetails > div:first-child > img{
	display: block;
	margin: 0 auto;
	float: none !important;
}
@media(max-width: 400px){
	.productdetails > p:first-child > img,
	.productdetails > div:first-child > img{
		padding: 0px !important;
	}
}
/* Eul => About megamenu*/
.category-menu ul.dropdown-menu {
		/* width: 1100px; Original Size */
    width: 550px;
}
.category-menu ul.dropdown-menu > li {
	float: left;
	margin-right: 22px;
	margin-top: 12px;
	margin-bottom: 5px;
	list-style-type: none;
}
/* Eul => About megamenu exit megamenu part disabled as ordered*/
.category-menu > .dropdown-hover > .dropdown-menu > li.dropdown-hover > ul > li {
		margin-bottom: 5px;
		list-style-type: none;
}
.category-menu > .dropdown-hover > .dropdown-menu > li.dropdown-hover > ul {
		padding-left: 29px;
}
.category-menu ul > li > a {
		line-height: 15px;
		font-weight: normal;
		font-size: 15px;
}
.category-menu ul.dropdown-menu > li > a {
		font-weight: bold;
		font-size: 16px;
		margin-bottom: 9px;
}
/* Eul => megamenu */
@media (min-width: 768px) {
		.mega-menu {
				width: 750px;
		}
}
@media (min-width: 992px) {
		.mega-menu {
				width: 970px;
		}
}
@media (min-width: 1200px) {
		.mega-menu {
				width: 1170px;
		}
}
.mega-menu .col-xs-3:nth-of-type(4n+5) {
		clear: left;
}
.category-menu > li:first-child > ul.dropdown-menu {
	margin-left: -105px;
}
.category-menu > li:nth-child(2) > ul.dropdown-menu {
	margin-left: -344.5px;
}
.category-menu > li:nth-child(3) > ul.dropdown-menu {
	margin-left: -590.5px;
}
.category-menu > li:nth-child(4) > ul.dropdown-menu {
	margin-left: -723.5px;
}
/*part of mega menu but for cute icon pet*/
#n_category > div.navbar-default.category-menu-wrapper.hidden-xs > div > div > ul > li.dropdown.dropdown-hover > ul > li:nth-child(1) > ul > li {
	padding-top: 2px;
}

/* Eul => sticky category menu in connection with the custom.js */
.stickCatgryMenu-On .category-menu-wrapper {
	position: fixed;
	top: 50px;
	width: 100%;
	z-index: 5;
	top: 50px;
}
.stickCatgryMenu-On #main-content{
	margin-top: 79px;
}
#n_home.stickCatgryMenu-On #main-content {
	margin-top: 55px;
}
/* Eul => Footer Part*/
.wrapper-footer {
	margin-top: 120px;
}
/* Eul => REMINDERS: THIS IS HIDING THE PRODUCT REVIEW ON EACH PRODUCT*/
.nReviewsBlock,
.tab-pane.review-stars {
	display: none;
}
/* Eul => Account section => "save changes i have made"*/
[name="UPDATEINFO"] > div:nth-child(3) > div{
	padding-right: 0px;
}
/* Eul => add-to-cart button to thumb view*/
.thumb .wrapper-thumbnail .btn-block {
	margin-bottom: 25px;
}
/* Eul => About Cart*/
.cart-wrapper {
	margin-top: -55px;
}
@media (max-width: 768px){
	.cart-wrapper {
		margin-top: 0px;
	}
}
.thumb .wrapper-thumbnail {
	padding-left: 0.9%;
	padding-right: 0.9%;
}
/*fixig the overly constricted product container on mobile view*/
@media (max-width: 768px) and (min-width: 501px){
	.thumb .wrapper-thumbnail {
		width: 40%;
		/*margin-left: 5%;*/
		/*margin-right: 5%;*/
		padding-left: 15px;
		padding-right: 15px;
	}
	.thumb .wrapper-thumbnail:nth-child(odd) {
		margin-left: 9%;
		margin-right: 1%;
	}
	.thumb .wrapper-thumbnail:nth-child(even) {
		margin-left: 1%;
	}
}
@media (max-width: 500px) and (min-width: 351px){
	.thumb .wrapper-thumbnail {
		padding-left: 2px;
		padding-right: 2px;
	}
	.thumb .wrapper-thumbnail .thumbnail {
		border-left-color: #555;
		border-right-color: #555;
		border-top-color: #555;
	}
}
@media (max-width: 350px) {
	.thumb .wrapper-thumbnail {
		width: 80%;
		margin-left: 10%;
	}
}
@media (max-width: 760px) {
	.list-thumbnail .prdctNm-Prnt-PrdctsPg {
		padding-left: 0px;
	}
}
@media (max-width: 685px){
	.list-thumbnail .prdctNm-Prnt-PrdctsPg {
		padding-left: 15px;
		padding-right: 5px;
		width: 100%;
		line-height: 22px;
	}
	.list-thumbnail {
		margin-left: 10%;
		margin-right: 10%;
	}
	.productThumbParent {
		width: 100%;
		margin-bottom: 15px;
		padding-left: 5px;
		padding-right: 5px;
	}
	.productThumbParent > a > img {
		/*display: block;*/
		/*margin: 0 auto;*/
	}
	.list-thumbnail .priceTgGrpParnt {
		width: 100%;
		text-align: left !important;
		padding-left: 14px;
	}
	/*custmize "view product" on products thumb_list*/
	.thumb_list .custm-vw-prdct a {
		width: 25%;
		float: left;
		margin-left: 15px;
		margin-top: 10px;
		margin-bottom: 20px;
	}
}
@media (max-width: 415px) {
	.thumb_list .custm-vw-prdct a {
		width: 35%;
		margin-left: 31.6%;
	}
	.list-thumbnail .priceTgGrpParnt {
		text-align: center !important;
	}
	.thumb .productThumbParent {
		margin-bottom: 0;
	}
}
#n_product .price {
	margin-bottom: 22px;
}
/* This will hide the "CREATE QUOTE FROM CART" Option on the "Shopping Cart" page*/
button[title="Create Quote From Cart"] {
	display: none;
}
/*==============================*/
/*==============================*/
/* Eul => migrated from stylecustomization.css*/
/*Start*/
/*Assort*/
.content-description p {
	line-height: 1.5;
}
h4.endingStatementH3 {
	    font-size: 20px;
    margin-top: 50px;
}
#main-content .category-thumbnail {
	text-align: center;
	border: solid 1px #bbb;
	padding: 0;
	padding-bottom: 25px;
	margin: 0 15px;
	width: 25%;
}
/* Eul => Special code for nested ordered list*/
ol{
	list-style: none;
}
ol{
	counter-reset: item;
}
ol > li:before{
	counter-increment: item;
	content: counter(item, decimal)".";
	padding-right:5px;
}
ol li ol{
	counter-reset: inner;
	padding-left: 25px;
}
ol ol li:before{
	counter-increment: inner;
	content: counter(item, decimal)"."counters(inner,'.');
	padding-right:5px;
}
/* Eul => On Specific page*/
#PerfectPawsTermsAndCondition p,
#PerfectPawsPrivacyPolicy p {
	margin-bottom: 2px;
}
#PerfectPawsTermsAndCondition .indentedcontentby15,
#PerfectPawsPrivacyPolicy .indentedcontentby15 {
	padding-left: 15px;
	font-weight: bold;
	color: #555;
}
/* Eul => About id clicks*/
.idClcks {
	padding-top: 150px;
}
.topOfIdClcks {
	margin-bottom: -150px  !important;
}
/* Eul => Back to top code*/
#back-to-top {
	position: fixed;
	bottom: 5px;
	right: 5px;
	z-index: 9999;
	width: 52px;
	height: 52px;
	text-align: center;
	line-height: 30px;
	cursor: pointer;
	border: 0;
	border-radius: 2px;
	text-decoration: none;
	transition: opacity 0.2s ease-out;
	opacity: 0;
}
a#back-to-top img {
	width: 100%;
	opacity: 0.59;
}
a#back-to-top img:hover {
	opacity: 1.00;
}
#back-to-top.show {
	opacity: 1;
}
#pricesearch > div.prcStrDv > input.btn.btn-default.btn-xs {
	width: 100%;
	padding: 0;
	border: transparent;
	/* Eul => margin-left: -14px;*/
}
#pricesearch > div.prcStrDv > input.btn.btn-default.btn-xs:hover {
	margin-top: -23px;
}
#pricesearch > div.prcStrDv > input.btn.btn-default.btn-xs:hover {
	background: transparent;
}
#pricesearch > input.btn.btn-default.btn-xs {
	width: 125px;
	padding: 0;
	border: transparent;
	margin-left: -14px;
}
#pricesearch > input.btn.btn-default.btn-xs:hover {
	background: transparent;
}
#pricesearch input[value="Filter By Price"],
#pricesearch a[rel="nofollow"]{
	opacity: 1 !important;
}
#pricesearch .prcStrDv {
	width: 110px;
	height: 23px;
	float: left;
	margin-left: -10px;
	overflow: hidden;
}
#pricesearch .prcRstDv {
	width: 111px;
	float: right;
	margin-right: -10px;
	overflow: hidden;
	height: 22px;
}
#pricesearch a[rel="nofollow"] {
	width: 100%;
	border: transparent;
	padding: 0;
	margin: 0;
}
#pricesearch a[rel="nofollow"]:hover {
	margin-top: -23px;
}
#pricesearch a[rel="nofollow"] img {
	width: 100%;
}
@media (max-width: 1199px) {
	#main-content #left-sidebar {
		padding: 0px
	}
}
@media (max-width: 991px) {
	#pricesearch .prcStrDv, #pricesearch .prcRstDv {
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 12px;
	}
}
@media (max-width: 767px) {
	#main-content #left-sidebar {
		padding-left: 10px;
		padding-right: 15px;
	}
	#pricesearch .prcStrDv {
		float: left;
		margin-right: 5;
		margin-bottom: 10px;
	}
	#pricesearch .prcRstDv {
		float: left;
		margin-left: 15px;
		margin-bottom: 10px;
	}
}
/* Eul => clock header*/
@media (max-width: 767px){
	iframe.iframethis {
		width: 225px;
	}
	.dis .countimage {
		margin: 0 !important;
		padding: 0;
	}
	.dis {
		margin-top: -123px;
		margin-bottom: 15px;
		margin-right: 0px;
		width: 212px;
	}
	.sameday {
		width: 100%;
		padding: 0;
		margin: 0;
		line-height: 14px;
	}
	.iframethis { /*this a clock underneth the products-category-desccription*/
		/*display: none;*/
		margin-top: -5px;
		height: 56px;
	}
}
.thaknkyouforcontactinguspage .breadcrumb {
	display: none;
}
.thaknkyouforcontactinguspage .page-header {
	border-bottom: transparent;
	margin-top: 50px;
	text-align: center;
}
.thaknkyouforcontactingus > p{
	text-align: center;
	font-size: 22px;
}
.spacer-p {
	margin: 0px;
}
/*checkout page*/ /*code not working due to Neto security, they manage the css of this */
/*#c_checkout .logo {
	max-width: 29%;
}*/
@media (min-width: 768px) {
	#n_checkout .wrapper-header > .row:first-child {
		padding-bottom: 0px;
	}
/*	#n_checkout .wrapper-logo {
		padding-left: 0px;
	}*/
}
@media (max-width: 767px){
	#n_checkout #main-content {
		padding: 0 25px;
	}
}
/*Category sidebar*/
.barkCollars-SideCatgry{
	display: none;
}
.barkCollars-SideCatgry > ul{
	padding: 12px 14px 15px;
}
.barkCollars-SideCatgry > ul > li{
	list-style: none;
	padding: 2px 0px 2px;
}
/* category-item to be clicked on a page */
.ctgry_shpBy {
  float: left;
  width: 20%;
  margin: 0px 2.5%;
  text-align: center;
  border: solid 1px #dedede;
}
.ctgry_shpBy:hover{
  border: solid 1px #00adbb;
}
/* to hide the info: "This category is empty! Please try another category or use our search function to find what you are looking for. If you require further assistance please contact us." so that it won't mess around. note: custom.js have handle it there nicely */
.info_ifThereIsNoProduct {
  display: none;
}
/*codenedpart*/
/* Eul => migrated from stylecustomization.css*/
/*==============================*/
/*==============================-
